PROCMAP(8)

NAME
procmap - print a procfs map file

SYNOPSIS
procmap <pid>
procmap curproc

DESCRIPTION
The procmap utility prints the full contents of a procfs map file. Using a program such as cat is unreliable for this purpose, since the kernel must be able to write the entire contents at once, which requires a sufficiently large buffer.

FILES
/proc/*/map

SEE ALSO
procfs(5)